RubyGems Navigation menu

ruby_mailman 0.9.1

Ruby implementation of the Central Service interface. Meant for use with UMN API Services written in Ruby.

Versions:

  1. 0.9.1 - September 30, 2014 (11 KB)
  2. 0.9.0 - September 29, 2014 (11 KB)

Development Dependencies (5):

  • bundler ~> 1.6
  • ffi-rzmq ~> 2.0
  • protobuf ~> 3.3
  • rake ~> 10.3
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ian Whitney

    SHA 256 checksum:

    8fc5eab2068c3da97e88a61963eecde2aa8ad30f1ee566c9104afd917a6950ce

    Total downloads 4,360

    For this version 2,569

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: